[Unit]
Description=hlstatsX:CE
After=network.target

[Service]
Type=forking
User=nonroot
Group=nonroot
ExecStart=/home/nonroot/hlstats/hlstats.sh
SuccessExitStatus=1


[Install]
WantedBy=default.target
